@charset "utf-8";
/* CSS Document */

body{margin:0;padding:0;border:0; background:url(cnc3_bg.jpg) repeat-x;}
table {font-family:"宋体"; text-align:left;line-height: 18px;text-decoration: none;font-size: 12px;color:#315493}
a { color:#0070BC ;text-decoration: none ;line-height:20px; font-size:12px;}
a:hover{color:#0070BC ; text-decoration:underline;line-height:20px;font-size:12px;}
.input{border:1px #75B9D2 solid;height:17px;background-color:#56A0C1;}



.img{ padding:1px;}
.tu{ border:1px #ccc solid; padding:2px;}
/*首页css开始*/
/*导航*/
.top_right{color:#315493; font-size:12px;}
.top_right a{color:#315493; font-size:12px;font-weight: bold;}
.top_right a:hover{color:#315493;}

.dh{color:#fff;font-size:12px;font-weight:bold;text-align:center;  margin:auto; line-height:35px; height:35px;}
.dh td{ padding:0px 5px 0px 5px ; background:url(cnc3middle09.gif) no-repeat right; }
.dh a{ color:#fff; font-size:12px; font-weight:bold; text-align:center;}
.dh a:hover{font-size:12px; font-weight:bold;color:#fff; }

/*左侧*/ 
.yx{color:#fff;font-size:12px;margin:auto;} 
.yx a{color:#fff;font-size:12px;text-align:center;} 
.yx a:hover{color:#fff;font-size:12px;text-align:center;} 

.blue a { font-size:13px; color:#1255A3; font-weight:bold;}
.blue a:hover{font-size:13px; color:#1256A3; font-weight:bold;}

.leftlink a{
	color:#274A70;
	text-decoration: none;
	font-family: "宋体";
}
.leftlink a:hover{
	color:#274A70;
	text-decoration:underline;
	font-family: "宋体";
}
/*中间*/ 

.dbt{
	color:#FF3300;
	text-decoration: none;
	font-size:20px;
	font-family:"黑体";
	line-height:25px;
}

.newszw{
	font-size:14px;
	line-height:23px;
	color:#1F1F1F;
	font-family: "宋体";
}

.more{color:#4CB9E3;}
.more a{color:#4CB9E3; font-weight:none;}
.more a :hover{color:#4CB9E3; font-weight:none;text-decoration: underline;}

.ctitle{color:#3379A3;font-size:12px;font-weight:bold;border-bottom:2px #4E9CBE solid;}


/*右侧*/ 
.bold{font-weight:bold;}
.right1{
	background:url(cn3_icon3_03.gif) no-repeat;
	color:#3379A3;
	font-size:12px;
	font-weight:bold;
	width:223px;
	height:20px;
	line-height:20px;
	margin:8px auto;
}

/*下导航*/ 
.zw{color:#333333;}

/*二级*/
.white_12{color:ffffff;font-weight:bold;}
.erjtitle{background: url(images/cnb7_erjtitlebg.jpg) repeat-x; width:100%; height:28px; line-height:24px; color:#607181;font-size:12px;font-weight:bold;}
.link1{color:#0033FF ;text-decoration: none ;font-size:16px;}
.link1:hover{color:#0033FF ; text-decoration:underline;font-size:16px;}

/*三级*/
.bt{color:#0033FF ;text-decoration: none ;font-size:20px;font-weight:bold;line-height:30px;}
.cnpbai12_h {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	text-decoration: none;
}
a.cnpbai12_h:hover {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	text-decoration: underline;
}
/*正文新样式*/
.cas_content {
	font-family:"宋体";
	text-indent:21pt;
	padding-bottom:12px;
	font-size:14px;
}
.cas_content P{
	text-indent:21pt;
}